Subject: [Fiware-lab-help] FI-Lab Assistance
From: Vuk Banjanin <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 13 Jan 2015 14:23:05 +0000

Hello,
I'm a member of a small team of developers interested in using your APIs.
1) I'm currently trying to set up an instance of a VM in Fiware Lab, for testing purposes, and every time I try to create an instance of a blueprint I "get" a instance with the status set to error. I keep getting this error for both types of templates, new templates and templates cloned from the Catalog. The error i keep getting is:
Status: ERROR

Error: Infrastructure error Error in parse response after deploy the VM***************

2)I've managed to create a "working instace of a ubuntu server 12.04. When i try to attach a new floating point Ip i can only create an "FederationNode-ExternalNetwork" one, and i can not create a "ext-net adress". The FederationNode-ExternalNetwork adress can not be associated with the working Vm ( result when I try to associate it: {"badRequest": {"message": "Error. Unable to associate floating ip", "code": 400}} )

3)I can connect to my server from the Connection -> View Display option, i get to the login screen of the server instance, but i can't find the username and password for the instance. Is there a default one, or can i set it somewhere?

I've tried this on a couple of Regions, and the Lannion region is the only one where i was able to create an instance that says the image is running.

--

Srdačan pozdrav / Best regards,
Vuk Banjanin
codecentric d.o.o.
Bulevar oslobodjenja 127/XIII, 21000 Novi Sad,Srbija
Tel: + 381 (64) 2617764<tel:%2B%20381%2021%20539786>
Mob: + 381 (64) 2617764<tel:%2B%20381%20%2863%29%208445468>
www.codecentric.rs<http://www.codecentric.rs/>
www.codecentric.de<http://www.codecentric.de/>
codecentric AG | Merscheider Straße 1 | 42699 Solingen | Deutschland
www.codecentric.de<http://www.codecentric.de/> | blog.codecentric.de<http://blog.codecentric.de/> | www.meettheexperts.de<http://www.meettheexperts.de/> | www.more4fi.de<http://www.more4fi.de/>

Sitz der Gesellschaft: Düsseldorf | HRB 63043 | Amtsgericht Düsseldorf
Vorstand: Michael Hochgürtel . Mirko Novakovic . Rainer Vehns
Aufsichtsrat: Patric Fedlmeier (Vorsitzender) . Klaus Jäger . Jürgen Schütz

Diese E-Mail einschließlich evtl. beigefügter Dateien enthält vertrauliche und/oder rechtlich geschützte Informationen. Wenn Sie nicht der richtige Adressat sind oder diese E-Mail irrtümlich erhalten haben, informieren Sie bitte sofort den Absender und löschen Sie diese E-Mail und evtl. beigefügter Dateien umgehend. Das unerlaubte Kopieren, Nutzen oder Öffnen evtl. beigefügter Dateien sowie die unbefugte Weitergabe dieser E-Mail ist nicht gestattet.